Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 20:27:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre dixesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dixesh Bot:  Hi Dixesh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552037964            12:18 AM, 22st Aug                     dixesh                    Hello           12:19 AM, 22st Aug                     dixesh                    R u there           12:19 AM, 22st Aug                   Sohaib                   Hi  Dixesh ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:21 AM, 22st Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:24 AM, 22st Aug                   Sohaib                   Hi Dixesh, I have not received a response from you still, please confirm if we are still connected?           12:25 AM, 22st Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:26 AM, 22st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006861